@import url("//fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,500,600,700,800,900&subset=latin,latin-ext,cyrillic,cyrillic-ext");
.dslc-modules-section-wrapper, .dslca-add-modules-section {
	width : 1200px;
}
.dslc-modules-section:not(.dslc-full) {
	padding-left: 2%;
	padding-right: 2%;
}
.dslc-modules-section {
	background-image: disabled;
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	border-width: 0px;
	border-style: solid;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 0px;
	padding-bottom: 80px;
	padding-top: 80px;
	padding-left: 0%;
	padding-right: 0%;
}
#dslc-module-f0bdd659287 h1 {
}
#dslc-module-20286357389 .dslc-text-module-content {
	min-height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: top left;
	background-size: auto;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content, #dslc-module-20286357389 .dslc-text-module-content .dslca-editable-content, #dslc-module-20286357389 .dslc-text-module-content p {
	font-size: 13px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 22px;
	text-align: left;
}
#dslc-module-20286357389 .dslc-text-module-content p {
	margin-bottom: 25px;
}
#dslc-module-20286357389 .dslc-text-module-content h1 {
	font-size: 25px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 35px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content h2 {
	font-size: 23px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 33px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content h3 {
	font-size: 21px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 31px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content h4 {
	font-size: 19px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 29px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content h5 {
	font-size: 17px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 27px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content h6 {
	font-size: 15px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 25px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content li {
	font-size: 13px;
	font-weight: 400;
	font-family: "Open Sans";
	line-height: 22px;
	margin-bottom: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#dslc-module-20286357389 .dslc-text-module-content ul, #dslc-module-20286357389 .dslc-text-module-content ol {
	margin-bottom: 25px;
	margin-left: 25px;
}
#dslc-module-20286357389 .dslc-text-module-content ul {
	list-style-type: disc;
}
#dslc-module-20286357389 .dslc-text-module-content ol {
	list-style-type: decimal;
}
#dslc-module-20286357389 input[type=text], #dslc-module-20286357389 input[type=password], #dslc-module-20286357389 input[type=number], #dslc-module-20286357389 input[type=email], #dslc-module-20286357389 input[type=tel], #dslc-module-20286357389 textarea, #dslc-module-20286357389 select {
	color: #4d4d4d;
	font-size: 13px;
	font-weight: 500;
	font-family: "Open Sans";
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #fff;
	border-radius: 0px;
	border-color: #ddd;
	border-width: 1px;
	border-style: solid solid solid solid;
}
#dslc-module-20286357389 textarea {
	line-height: 23px;
}
#dslc-module-20286357389 .dslc-text-module-content blockquote, #dslc-module-20286357389 .dslc-text-module-content blockquote p {
	font-size: 13px;
	font-weight: 400;
	font-family: "Open Sans";
	line-height: 22px;
}
#dslc-module-20286357389 blockquote {
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: top left;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#dslc-module-20286357389 blockquote, #dslc-module-20286357389 .dslc-text-module-content blockquote p {
	text-align: left;
}
#dslc-module-20286357389 input[type=submit], #dslc-module-20286357389 button {
	background-color: #5890e5;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	font-family: "Open Sans";
	line-height: 13px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
#dslc-module-20286357389 input[type=submit]:hover, #dslc-module-20286357389 button:hover {
	background-color: #5890e5;
	color: #fff;
	border-color: #5890e5;
}
#dslc-module-6cd2b29be12 .dslc-image-container {
	text-align: left;
}
#dslc-module-6cd2b29be12 .dslc-image {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#dslc-module-6cd2b29be12 .dslc-image, #dslc-module-6cd2b29be12 .dslc-image img {
	border-radius: 0px;
}
#dslc-module-6cd2b29be12 .dslc-image, #dslc-module-6cd2b29be12 .dslc-image a, #dslc-module-6cd2b29be12 .dslc-image img {
	width: auto;
}
#dslc-module-6cd2b29be12 .dslc-image-caption {
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	margin-top: 20px;
}
#dslc-module-e60239a5cf3 ul.dslc-social {
	text-align: right;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#dslc-module-e60239a5cf3 ul.dslc-social a.dslc-social-icon {
	border-radius: 50px;
	width: 30px;
	height: 30px;
	font-size: 15px;
}
#dslc-module-e60239a5cf3 ul.dslc-social a.dslc-social-icon {
	background-color: #40bde6;
}
#dslc-module-e60239a5cf3 ul.dslc-social a.dslc-social-icon:hover {
	background-color: #40bde6;
}
#dslc-module-e60239a5cf3 .ul.dslc-social {
	min-height: 0px;
}
#dslc-module-e60239a5cf3 ul.dslc-social li {
	margin-right: 10px;
}
#dslc-module-e60239a5cf3 ul.dslc-social .dslc-icon {
	color: #ffffff;
}
#dslc-module-e60239a5cf3 ul.dslc-social a.dslc-social-icon:hover .dslc-icon {
	color: #ffffff;
}
#dslc-module-e60239a5cf3 .dslc-social-label {
	font-size: 13px;
	font-weight: 400;
	font-family: "Open Sans";
	font-style: normal;
	letter-spacing: 0px;
	line-height: 30px;
	margin-left: 7px;
	text-transform: none;
}
#dslc-module-2d64e9ae9c7 .dslc-image-container {
	text-align: center;
}
#dslc-module-2d64e9ae9c7 .dslc-image {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#dslc-module-2d64e9ae9c7 .dslc-image, #dslc-module-2d64e9ae9c7 .dslc-image img {
	border-radius: 0px;
}
#dslc-module-2d64e9ae9c7 .dslc-image, #dslc-module-2d64e9ae9c7 .dslc-image a, #dslc-module-2d64e9ae9c7 .dslc-image img {
	width: auto;
}
#dslc-module-2d64e9ae9c7 .dslc-image-caption {
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	margin-top: 20px;
}

/* start library customizations */
.screenreader {
	position: absolute;
	top: -999em;
	left: -999em;
	color: transparent;
}
#responsiveLogoSubsytem div a {
	font-size: 26px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: .11em;
	text-transform: uppercase;
	font-family: prox-light, sans-serif;
	font-weight: normal;
	line-height: 15.4px;
}
.skip-link {
	display: inline;
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
blockquote { 
	background: transparent; 
	padding: 10px;
	font-size: 1em;
	line-height: 1.5em;
}
p, blockquote { 
	margin-bottom: 10px !important;
}
p strong {
	text-transform: none;
}
#dslc-footer .dslc-modules-section a {
	border: 0;
}
.footerlinks { 
	float: right; margin-right: 0; 
}
@media print {
	.headercta, #dslc-header, #dslc-footer { display: none; }
}
/* end library customizations */
